{
  "idStoreDescriptionIntro": "Windows खातीर नवो Outlookउत्तम दर्जाचो ईमेल अणभव दिता जो Windows त जण एकल्याखातीर फुकट आसा. तुमचो व्यक्तिगत आनी कामाचो ईमेल आनी दिनदर्शिका ऍप्लिकेशनात सोंपेंरितीन कनॅक्ट करचो आनी सहयोग करचो. नितळ, संक्षिप्त मेल बरोवचो आनी बिल्ट-इन AI सयत कुशळटाय सुचोवण्यो मेळोवच्यो. सुरळीतपणान म्हत्वाचे दस्तावेज आनी फोटो खंयच्याय नोंदणेक जोडचे. Windows खातीर नवो Outlook वांगडा, तुमी सगल्यांपरस वयर रावंक शकतात, फुकट खातीर. हें ऍप्लिकेशन Windows मेल, दिनदर्शिका आनी लोक ऍप्लिकेशनांची सुवात घेतलें हाची सुरवात 2024त जातली.",
  "idStoreDescriptionSubheaderOne": "तुमचीं ईमेल खातीं स्ट्रिमलायन करचें",
  "idStoreDescriptionParagraphOne": "साबार इनबॉक्सां आनी दिनदर्शिकांचो एकेच ऍप्लिकेशनात सहयोग करचो. Outlook.com, Gmail, Yahoo सयत तुमच्या साबार ईमेल खात्यांनी धाडचें, मेळोवचे आनी सोंपेरितीन स्विच करचे! मेल, iCloud आनी खूब किदें.",
  "idStoreDescriptionSubheaderTwo": "चड परिणामकारक ईमेली बरोवच्यो",
  "idStoreDescriptionParagraphTwo": "तुमी बरयतात तशे Outlook तल्यान AI प्रेरीत सुचोवण्यां वरवीं तुमचीं वाक्यां संक्षिप्त आनी चुकां मेकळीं दवरूंक आदार दिवचो,* आनी कुशळटाय वर्णरचना आनी व्याकरण तपासां वरवीं तुमच्यो ईमेली तुकतुकीत आनी वेवसायीक दवरचीं.",
  "idStoreDescriptionSubheaderThree": "तुमचें इनबॉक्स वाडोवचें",
  "idStoreDescriptionParagraphThree": "तुमच्या जगात उत्तम सहयोग दिवंक आदार दिवंक संघटीत जावचें आनी कितलेशेच खाशेलपणांचो आनंद घेवचो. धाडपाचे ईमेल आदींच नियोजीत करचे, धा सेकंदांभितर धाडिल्लो ईमेल परत घेवचो आनी म्हत्वाच्या संभाशणांचें फॉलो अप स्मरणां मेळोवचीं. तुमच्या Outlook इनबॉक्सातल्यान थेट OneDrive फायली ऍक्सॅस करच्यो आनी Word, Excel आनी PowerPoint वॅब ऍप्लिकेशनां फुकट वापरचीं — जलद संपादनां आनी टिप्पण्यांखातीर अचूक.",
  "idStoreDescriptionSubheaderFour": "तुमचे खातीर चड दिसपी इनबॉक्स",
  "idStoreDescriptionParagraphFour": "तुमच्यो अद्वितीय गरजो आनी शैल्यो फीट करूंक तुमचो Outlook वैयक्तीक करचो. 50 थीम्स आनी फाँटातल्यान वेंचचें, तुमच्या इनबॉक्साच्या वयर म्हत्वाच्यो ईमेली पीन करच्यो, आनी तुमच्या इनबॉक्सातल्यान रुमी, कोझी आनी कॉम्पॅक्ट दृश्य पर्यायातल्यान तुमकां कितल्यो ईमेली पळोवच्यो आसात त्यो अनुकुलीत करच्यो.",
  "idStoreDescriptionParagraphFive": "नवो Outlook for Windows कांय सामकें लोकप्रिय खाशेलपणां पुरवण करता आनी चालंत Outlook for Windows आनी Outlook.com तल्यान कॉन्फिगेशन करता, नव्या साधनांसयत, आनीकूय येवपाचीं आसात. घर आनी प्रवासाचेर एकवटीत, सुरळीत अणभवा खातीर आमच्या फुकट iOS आनी Android ऍप्लिकेशनां वरवीं ताचो वापर करचो. तें पेअड वर्गणी नासपी गिरायकां खातीर फुकट, जायरात-तेंकोआसपी वर्जन आसा. तुमी Microsoft 365 वर्गणे शिवाय Outlook.com, Hotmail वा Gmail सारक्यो फुकट ईमेल सेवा वापरतात जाल्यार, तुमी नव्या Windows खातीर नवो Outlook त जायराती पळयतले.",
  "idStoreDescriptionParagraphSix": "जायरात-मेकळो अणभव आनी विस्तारीत केल्ल्या मेलबॉक्स सांठवणी खातीर, तुमी Microsoft वरवीं दितात त्यो खंयच्योय जायराती काडूंक Microsoft 365 मुळावें, वैयक्तीक वा कुटुंब वर्गणी खरेदी करूंक शकतात. चड जाणून घेवंक, microsoft.com/outlook-for-windows क भेट दिवची",
  "idStoreDescriptionDisclaimer": "*Microsoft 365 वर्गणी गरजेची आसा",
  "idNativeHostStoreTitle": "Windows खातीर Outlook",
  "idSearchSynonymMail": "मेल",
  "idSearchSynonymCalendar": "दिनदर्शिका",
  "idSearchSynonymEmail": "ईमेल"
}